PT ARITA - Bug #1604

[Arita Bugs] Mobile Apps - Informasi Near Office
09/16/2022 11:05 AM - Mohammad Daud

Status: Closed Start date: 09/16/2022
Priority: Immediate Due date: 09/19/2022
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Minta bantuannya untuk dapat mengecek Aplikasi Mobile untuk Modul Time Management Attandance pada bagian Informasi Nearby
office, karna saat ini informasi tersebut tidak menampilkan Jarak Lokasi dari titik yang sudah ditentukan pada employee office
informasi saat ini yg ditampilkan "NAN".

Untuk Contoh Karyawan bisa mengunakan Nik : 00000050

Sebagai informasi tambahan Port Arita yg bisa diakses ; http:/remote.minovais.com:31131/
Akses DB : remote.minovais.com, 1442\MSSQLSERVER2014

User Name : sa

password : MINOV@1sSQL

Nama DB :MinovaES_Arita_Dev

Aplikasi Mobile
remote.minovais.com:36131
arita dev mobile

History

#1 - 09/19/2022 11:47 AM - Kezia Pawitra Yulianti

- Priority changed from High to Immediate

#2 - 09/20/2022 10:53 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mohammad Daud

#3 - 11/17/2022 03:21 PM - Mohammad Daud
- Status changed from QA Test to Closed
